ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f11ec60a-c561-4a27-b897-fa7c8fd1e596"
    Код: "000688000"
    UIDСценария: "1e39783f-0cc5-4a97-9c3f-53f263a2c0f6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка отражения разделов после включения бизнес-приложений БизнесПриложение "
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отражения разделов после включения бизнес-приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

